# DaprProtos.InvokeActorResponseOrBuilder (dapr-sdk-parent 1.12.2 API)
declaration: package: io.dapr.v1, class: DaprProtos, interface: InvokeActorResponseOrBuilder

Package io.dapr.v1

# Interface DaprProtos.InvokeActorResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.InvokeActorResponse`, `DaprProtos.InvokeActorResponse.Builder`

Enclosing class:
  DaprProtos

public static interface DaprProtos.InvokeActorResponseOrBuilder extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`com.google.protobuf.ByteString`
`getData()`
`bytes data = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getData

com.google.protobuf.ByteString getData()
`bytes data = 1;`

Returns:
  The data.